package com.rjconsultores.ventaboletos.exception;

public class VendaEmbarcadaBoletoFormapagoException extends BusinessException {

	private static final long serialVersionUID = 1L;

	public VendaEmbarcadaBoletoFormapagoException(String message) {
		super(message);
	}

	public VendaEmbarcadaBoletoFormapagoException(String message, Boolean label) {
		super(message, label);
	}
	
	public VendaEmbarcadaBoletoFormapagoException(String message, Object oMsg) {
		super(message, oMsg);
	}

}
